<?php

class PerMonth {
    /*
     * Hang so cau hinh cho nang luong hang thang
     */
    public static $arr_per_month = array(
        2.58980052831498, 4.78847795284063, 7.55817911076076, 11.8748374698976, 14.0657510921866, 12.8661416977036, 13.2695300405819, 12.2797785732233, 9.28944427174124, 6.42929089665172, 3.23386674052996, 1.75490162556766
    );

}

?>
